name: dropzonejs
type: module
description: The Drupal integration for DropzoneJS.
core_version_requirement: ^9.3 || ^10 || ^11
package: Media
dependencies:
  - drupal:file

# Information added by Drupal.org packaging script on 2024-08-11
version: '8.x-2.11'
project: 'dropzonejs'
datestamp: 1723381579
